.description-globaltel
{
	background-size: cover;
    border: 1px solid #00d7b9;
    padding: 19PX 40px 0px 40px;
    margin-bottom: 32PX;
    font-weight: 600;
}
.background_blanc
{
	background-color: #ffffff !important;
}

.charte-color1
{
	color: #173c5a !important;
}
.charte-color2
{
    color: #00d7b9 !important;
} 
}
.margin_top6
{
	
}
.margin_bottom3
{
    margin-bottom: 3px;
    margin-top: 6px !important;
}

.padding_bottom0
{
    padding-bottom: 10px !important;
}

.btn-savoirplus:hover {
    
    background: #173c5a !important;
    border: solid 2px #173c5a !important;
    color: white !important;
}
.padding0
{
	padding: 0px !important;
}

.font_gotham_bold
{
    font-family: 'GothamBoldd' !important;
}

.p_description
{
    font-size: 16px; color: #173c5a;
}

.padding_etoile
{
    padding: 0px 10px 0px 10px;
}

.justifier
{
        text-align: justify;
}
.secteur_service
{
    border: solid 1px #00d7b9;
    background: #173c5a !important;
    font-family: 'GothamBoldd';
    color: #ffffff !important;
    height: 45px !important;
    border-radius: 0px !important;
    margin-bottom: 22px;
}


#mainmenu.dotted-separator li a.sans:after
{
    font-size: 0px !important;
}
#mainmenu.dotted-separator li select:after
{
    font-size: 0px !important;
}

.lang1
{
    background-image: url(fr.png) no-repeat !important;
}
.lang2
{
    background-image: url(gb.png) no-repeat !important;
}
    
.ligne_touch1, .ligne_touch
{
    width: 70px;
    height: 4px;
    background: #00d7b9;
}

.social_med
{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #ff5e14;
    color: #ffffff;
    font-size: 17px;
    border-radius: 50%;
}

@font-face 
{
    font-family: "GothamLigh";
    src: url("../fonts/Gotham-Light.otf") format("OpenType"),
          url("../fonts/GothamLight.ttf") format("TrueType");
    
}

@font-face 
{
    font-family: "GothamBoldd";
    src: url("../fonts/Gotham-Bold.otf") format("OpenType"),
    url("../fonts/GothamBold.ttf") format("TrueType");

}

.active
{   
    color:  #00d7b9 !important;
    font-family: 'GothamBoldd';
}
.select_langue1
{
    background: none !important;
    font-size: 16px !important;
    padding-top: 4PX !important;
    padding-right: 3px !important;
}


